Er zijn kwetsbaarheden verholpen in Cisco Application Policy Infrastructure Controller (APIC). De kwetsbaarheden stellen een kwaadwillende in staat aanvallen uit te voeren die leiden tot de volgende categorieën schade:

Cross-Site Scripting (XSS)
Manipulatie van gegevens
(Remote) code execution (Administrator/Root rechten)
Toegang tot gevoelige gegevens
Verhoogde gebruikersrechten